@import url(http://fonts.googleapis.com/css?family=Lato:400,300,700|Raleway:600);

html
	{ background:#f7f3f7; }
body, input, select, textarea, form
	{ margin:0; }
body
	{ -webkit-font-smoothing:antialiased; margin-bottom:10px; }
body, input, select, textarea
	{ font:normal 12px Lato,arial,sans-serif; font-weight:300; color:#404040; }
	
a
	{ text-decoration:none; color:#259BB0; }

h1, h2, h3
	{ font-weight:600; font:normal 18px Raleway,"Georgia","Times New Roman",serif; }
h1
	{ margin:-3px 0 8px 0; }
h2
	{ margin:-2px 0 8px 0; font-size:16px; }
h3
	{ margin:0 0 8px 0; font-size:14px; }
p
	{ margin:0 0 8px 0; padding:0; }

.fl
	{ float:left; }
.fr
	{ float:right; }
.clr
	{ clear:both; display:block; }
	
.hc
	{ background:#f7f3f7; border-bottom:1px solid #e7e7e7; padding:6px 6px;
		background-color:#49ABCF;
		background:-moz-linear-gradient(top, #86C7DF 0%, #49ABCF 100%) repeat scroll 0 0 #49ABCF;
		background:-o-linear-gradient(top, #86C7DF 0%, #49ABCF 100%) repeat scroll 0 0 #49ABCF;
		background:-webkit-linear-gradient(top, #86C7DF 0%, #49ABCF 100%) repeat scroll 0 0 #49ABCF;
		background:linear-gradient(top, #86C7DF 0%, #49ABCF 100%) repeat scroll 0 0 #49ABCF; }
.logo
	{ width:73px; height:24px; display:block; }
.hs
	{ position:relative; float:left; }
.hs .hstxt
	{ border-radius:2px; background-color:#FFFFFF; outline:none; border:0 none; height:22px; padding:0 4px; width:160px;
		text-transform:capitalize; box-shadow:0 0 3px rgba(0, 0, 0, 0.6); font-size:13px;
		background-image:-moz-linear-gradient(top, rgba(0, 0, 0, 0.08), rgba(255, 255, 255, 0.08));
		background-image:-o-linear-gradient(top, rgba(0, 0, 0, 0.08), rgba(255, 255, 255, 0.08));
		background-image:-webkit-linear-gradient(top, rgba(0, 0, 0, 0.08), rgba(255, 255, 255, 0.08));
		background-image:linear-gradient(top, rgba(0, 0, 0, 0.08), rgba(255, 255, 255, 0.08)); }
.hs .hsub
	{ width:0px; height:0px; border:0 none; visibility:hidden; position:absolute; right:0; bottom:0; }
.hs a.hsbtn
	{ position:absolute; right:5px; top:0px; font-size:13px; line-height:20px; color:#444; width:12px; height:13px;
		display:block; }

.nav1
	{ list-style:none; margin:0; padding:0 6px; background:#FFF; border-bottom:1px solid #49ABCF; }
.nav1 > li
	{ display:block; float:left; }
.nav1 > li > a
	{ display:block; padding:6px 6px 4px 6px; border-bottom:2px solid #FFF; text-transform:uppercase; }
.nav1 > li > a.active
	{ border-bottom-color:#49ABCF; color:#49ABCF; }

.box1
	{ padding:10px; background:#FFF; margin:0 0 6px 0; border:1px solid #49ABCF; border-color:rgba(73, 171, 207, 0.5); border-left:0; border-right:0; }

.box2
	{ margin:6px; padding:6px; border-radius:3px; background:#FFF; border:1px solid #efebef;
	box-shadow:0 1px 1px rgba(0, 0, 0, 0.14); }
.box2 h1
	{ margin:-6px -6px 6px -6px; padding:6px; border-bottom:1px solid #efebef; font-size:14px; }

.btn
	{ display:inline-block; color:#FFFFFF; font-size:14px; font-weight:400; padding:3px 10px; line-height:19px;
		background-color:#49ABCF; border-radius:2px; border:1px solid #3091B5;
		box-shadow:0 1px 0 rgba(255, 255, 255, 0.3) inset; text-shadow:0 -1px rgba(0, 0, 0, 0.3); }
a.btn:hover, input.btn:hover
	{ color:#FFFFFF; background-color:#49ABCF; cursor:pointer; }
.btn:active, .btn.active
	{ color:#FFFFFF; border-color:#99161B; background-color:#E22123; }
.btn.blue
	{ background-color:#4a8af7; }
a.btn.blue:hover, input.btn.blue:hover
	{ background-color:#0044CC; }
.btn.blue.active
	{ background-color:#2a6ad7; }
.btn.med
	{ padding:2px 7px; font-size:12px; line-height:16px; }
.btn.dis
	{ background-image:none; color:#BBB; }
.btngrp .btn
	{ border-radius:0; border-left-width:0; }
.btngrp .btn:first-child
	{ border-radius:3px 0 0 3px; border-left-width:1px; }
.btngrp .btn:last-child
	{ border-radius:0 3px 3px 0; }
.btn em
	{ display:none; }

.tags1
	{ margin-top:5px; margin-bottom:-3px; }
.tags1 .btn
	{ margin:0 3px 3px 0; display:block; float:left; }

.infoc
	{ font-size:14px; color:#3A87AD; background:#D9EDF7; border:1px solid #BCE8F1; padding:4px 6px; border-radius:3px;
		text-shadow:0 1px 0 rgba(255, 255, 255, 0.5); box-shadow:0 1px 4px rgba(0, 0, 0, 0.14); margin:0 0 10px 0; }
.msgc
	{ font-size:14px; color:#468847; background:#DFF0D8; border:1px solid #D6E9C6; padding:6px 10px; border-radius:4px;
		text-shadow:0 1px 0 rgba(255, 255, 255, 0.5); box-shadow:0 1px 4px rgba(0, 0, 0, 0.14); margin:0 0 10px 0; }
.errc
	{ font-size:14px; color:#B94A48; background:#F2DEDE; border:1px solid #EED3D7; padding:6px 10px; border-radius:4px;
		text-shadow:0 1px 0 rgba(255, 255, 255, 0.5); box-shadow:0 1px 4px rgba(0, 0, 0, 0.14); margin:0 0 10px 0; }
form .msgc, form .errc
	{ display:none; }
.msgc .altc
	{ color:#444; }

.edit .fc
	{ padding:0 0 5px 0; }
.fc2
	{ padding:0 0 10px 0; }
.fn
	{ font-weight:700; padding:0 0 3px 0; }
.txt, textarea, select
	{ width:250px; font-size:14px; color:#221919; background:#FFF; padding:6px 8px; border:1px solid #AD9C9C;
		border-radius:4px; box-shadow:0 1px rgba(34, 25, 25, 0.15) inset, 0 1px #FFFFFF; transition:all 0.08s ease-in-out 0s; }
select
	{ width:368px; }
.wide .txt, .wide textarea
	{ width:480px; }
.wide select
	{ width:498px; }
option.def
	{ color:#999; }
.txt:focus, textarea:focus, select:focus
	{ border-color:#993300; box-shadow:0 1px rgba(34, 25, 25, 0.15) inset, 0 1px rgba(255, 255, 255, 0.8), 0 0 14px rgba(235, 82, 82, 0.35); outline:none; }
.err
	{ color:#CB2027; display:none; }
.note
	{ font-weight:300; color:#999; }
.loading
	{ display:block; width:16px; height:11px; background:url("http://cdn.superbwallpapers.com/_media/styles/default2/images/loading.gif"); display:none; }
td .loading
	{ margin-left:10px; }
#xloading
	{ display:none; margin-left:20px; }
.edit2 .c
	{ padding-bottom:5px; }

.tnl1
	{ margin:0 0px 0 0; padding:6px 0 6px 6px; list-style:none; background:#FFF; }
.tnl1 > li
	{ float:left; margin:0 6px 6px 0; position:relative; }
.tnl1 > li > a
	{ width:150px; height:100px; background-position:center; overflow:hidden; display:block; border-radius:1px; box-shadow:0 5px 5px -5px #CCC; }
.tnl1 > li > a > span
	{ position:absolute; top:38px; text-align:center; width:100%; padding:4px 0; text-transform:uppercase;
		background:rgba(0, 0, 0, 0.4); color:#FFF; font-weight:400; font-size:13px; }
.slist a
	{ margin-right:10px; }

.paging
	{ float:left; margin:6px; padding:0; list-style:none; background:#FFF; border:1px solid #efebef;
		text-transform:uppercase; border-radius:3px; box-shadow:0 1px 1px rgba(0, 0, 0, 0.14); }
.paging li
	{ float:left; }
.paging li a, .paging li span
	{ display:block; padding:6px 8px 4px 8px; font-size:12px; line-height:14px; }
.paging .cpage
	{ color:#737573; margin-top:0px; }
.paging i
	{ font-size:15px; }

.footer
	{ border-top:1px solid #e7e7e7; padding:9px 6px; }
.footer a
	{ margin:0 10px; }

.ajopc
	{ background:rgba(0, 0, 0, 0.5); position:absolute; top:0; left:0; width:100%; height:100%; z-index:100; }
.ajopb
	{ background:#FFF; border-radius:3px; box-shadow:0 2px 10px rgba(0, 0, 0, 0.45); border:1px solid #E5E5E5; }
.ajopb .con
	{ padding:15px; background:#FFF; }
.ajopb .title
	{ padding:6px 6px 6px 15px; font-size:16px; text-transform:uppercase; text-align:center; font-weight:500; border-bottom:1px solid #E5E5E5; background-color:#F8F8F8;
		background-image: -webkit-gradient(linear,left top,left bottom,from(#FFFFFF),to(#F5F5F5));
		background-image: -webkit-linear-gradient(top,#FFFFFF,#F5F5F5);
		background-image: -moz-linear-gradient(top,#FFFFFF,#F5F5F5);
		background-image: -ms-linear-gradient(top,#FFFFFF,#F5F5F5);
		background-image: -o-linear-gradient(top,#FFFFFF,#F5F5F5);
		background-image: linear-gradient(top,#FFFFFF,#F5F5F5); }
.ajopc .close
	{ background:url(http://cdn.superbwallpapers.com/_media/styles/default2/images/close.png) no-repeat; height:22px; width:22px; display:block; float:right; outline:none; margin:5px 4px 0 0; }


/*.ajopc .close:hover
	{ color:#999; }

.ajopc
	{ background:rgba(0, 0, 0, 0.5); position:absolute; top:0; left:0; width:100%; height:100%; z-index:100; }
.ajopb
	{ background:#F4F4F4; padding:10px; border-radius:6px; box-shadow:0px 0px 10px rgba(0, 0, 0, 0.5); position:relative; }
.ajopb .con
	{ padding:10px; background:#FFF; border:1px solid #E3E3E3; border-radius:2px; }
.ajopb .title
	{ background:#F4F4F4; padding:0px 5px 5px 10px; margin-top:-4px; color:#49ABCF; text-transform:uppercase; text-align:center; font-size:16px; font-family:Raleway,Georgia,"Times New Roman",serif; font-weight:600; }
.ajopc .close
	{ background:url(http://cdn.superbwallpapers.com/_media/styles/default2/images/close.png) no-repeat; height:22px; width:22px; display:block; float:right; outline:none; margin:-4px 3px 0 0; }
*/

